@CHARSET "UTF-8";

#TipBox {
  z-index: 999;
  background: url(../scripts/unitip/images/TipMid.png) repeat;
}

.heightcleaner {
  clear: both;
  height: 0;
  font-size: 1px;
  border: 0;
  margin: 0;
  padding: 0;
  background: transparent;
}

#TipBox a {
  color: #FFFFFF;
}

#TipBox a:hover {
  color: #111111;
}

img.paginator_arrow {
  
}

.naita_teekonda {
  margin: -21px 0 0 177px;
  z-index: 9999;
}

#showroute_ctl {
  z-index: 9999;
}

/* profile trip expand/hide */
img.hide {
  margin-top: -21px;
}

img.profile_trip_expand {
  margin-top: -21px;
}

.paginator_arrow_first span {
  display: none;
}

.paginator_arrow_first,.paginator_arrow_first:visited {
  display: block;
  height: 21px;
  width: 21px;
  background: url(../images/nupp_first.png);
}

.paginator_arrow_first:hover {
  background-position: 0 -21px;
}

.paginator_arrow_first:active {
  background-position: bottom;
}

.paginator_arrow_previous span {
  display: none;
}

.paginator_arrow_previous,.paginator_arrow_previous:visited {
  display: block;
  height: 21px;
  width: 21px;
  background: url(../images/nupp_previous.png);
}

.paginator_arrow_previous:hover {
  background-position: 0 -21px;
}

.paginator_arrow_previous:active {
  background-position: bottom;
}

.paginator_arrow_next span {
  display: none;
}

.paginator_arrow_next,.paginator_arrow_next:visited {
  display: block;
  height: 21px;
  width: 21px;
  background: url(../images/nupp_next.png);
}

.paginator_arrow_next:hover {
  background-position: 0 -21px;
}

.paginator_arrow_next:active {
  background-position: bottom;
}

.paginator_arrow_last span {
  display: none;
}

.paginator_arrow_last,.paginator_arrow_last:visited {
  display: block;
  height: 21px;
  width: 21px;
  background: url(../images/nupp_last.png);
}

.paginator_arrow_last:hover {
  background-position: 0 -21px;
}

.paginator_arrow_last:active {
  background-position: bottom;
}

.paginator .arrow {
  float: left;
  margin: 5px 2px;
}

/* buttons */
.nupp_sisene span {
  display: none;
}

.nupp_sisene,.nupp_sisene:visited {
  display: block;
  height: 21px;
  width: 77px;
  background: url(../images/nupp_sisene.png);
}

.nupp_sisene:hover {
  background-position: 0 -21px;
}

.nupp_sisene:active {
  background-position: bottom;
}

.nupp_registreeri span {
  display: none;
}

.nupp_registreeri,.nupp_registreeri:visited {
  display: block;
  height: 21px;
  width: 66px;
  background: url(../images/nupp_liitu.png);
}

.nupp_registreeri:hover {
  background-position: 0 -21px;
}

.nupp_registreeri:active {
  background-position: bottom;
}

.warning {
  color: #990000;
}

.active_section {
  font-size: 13px; color: #000000;
}

#sitemap {
  margin-top: 20px;
}
#sitemap ul {
  margin-left: 20px;
}

#sitemap ul li.region {
  font-size: 16px;
}
#sitemap ul li.region li.country {
  font-size: 14px;
}
#sitemap ul li.region li.country li {
  font-size: 12px;
}

.menyy .autorid {
  width: 96px;
}